/* Digest
------------------------------
    1. Mise en page
    	1.1 Titrailles
    	1.2 Espacements généraux
    	1.3 Paragraphes
    	1.4 Retour à la ligne
    	1.5 Espacement des paragraphes
    	1.6 Alignement
    	1.7 Introduction
    	1.8	Mise en avant
    	1.9	Citation
    	1.10 Liens
    	1.11 Listes
    		1.11.1 Listes de définition
    	1.12 Tableaux
    	1.13 Images
    	1.14 Fichiers joints
*/

/* ----------------------------------------------------------------------------*/
  /* -------------------------------------------------------------------------------------------------->>> 1. Mise en page <<<-----------*/
/* ----------------------------------------------------------*/

  /* -------------------------------------------------------------------------------------------------->>> 1.1 Titrailles <<<-----------*/

#page #central.contenu {
	width: 520px;
	padding: 0 20px;
}

.contenu h1,
#webtv .contenu h2 {
	font-family: CartoGothicStdBook;
	font-weight: normal;
	line-height: 1em;
	margin-bottom: 22px;
}
.contenu h2 {
	font-family: CartoGothicStdBold;
	font-weight: normal;
	line-height: 1em;
	margin: 0px 0 18px;
}
.contenu h2.comarquage > img {
	vertical-align: middle;
}

.contenu h3 {
	font-style: italic;
	font-weight: normal;
	margin: 10px 0;
	line-height: 1em;
}
.contenu h4 {
	background: #4c2b78;
	color: #fff;
	padding: 3px 8px;
	display: inline-block;
	font-style: italic;
	font-weight: normal;
	margin: 12px 0;
	line-height: 1em;
}
#IE7 .contenu h4 {
	display: inline;
	zoom: 1;
}
.contenu h5,
.contenu h6 {
	font-weight: normal;
	margin: 15px 0;
	line-height: 1em;
	text-transform: uppercase;
}

.contenu.comarquage a {
	color: #10446B;
}

img.rss-titre {
	margin-left: 12px;
}

  /* -------------------------------------------------------------------------------------------------->>> 1.2 Espacements généraux <<<-----------*/

.sans_espacement {padding: 0}
.petit_espacement {padding-bottom: .5em}
.grand_espacement {padding-bottom: 1.5em}
.tres_grand_espacement {padding-bottom: 2em}

  /* -------------------------------------------------------------------------------------------------->>> 1.3 Paragraphes <<<-----------*/

.contenu p {
	line-height: 1.5em;
	padding-bottom: 1em;
	text-align: justify;
	/*font-size:0.9em;*/
}

#central .editorial-content p {
	padding-left: 00px;
}

#central .contenu .colonnes2 p.first {
	float: left;
	margin-right: 20px;
}

#central.large .contenu p {
	padding-right: 30px;
}

  /* -------------------------------------------------------------------------------------------------->>> 1.4 Retour à la ligne <<<-----------*/

.editorial-content p.retour_ligne {clear:both}

  /* -------------------------------------------------------------------------------------------------->>> 1.5 Espacement des paragraphes <<<-----------*/

.editorial-content p.sans_espacement {padding:0}
.editorial-content p.petit_espacement {padding-bottom:5px}
.editorial-content p.grand_espacement {padding-bottom:20px}
.editorial-content p.tres_grand_espacement {padding-bottom:30px}

  /* -------------------------------------------------------------------------------------------------->>> 1.6 Alignement <<<-----------*/

.editorial-content p.alignement_centre {text-align:center}
.editorial-content p.alignement_droite {text-align:right}

  /* -------------------------------------------------------------------------------------------------->>> 1.7 Introduction <<<-----------*/

.editorial-content p.introduction {
	clear: both;
	margin-bottom: 1em;
	font-style: italic;
}

  /* -------------------------------------------------------------------------------------------------->>> 1.8 Mise en avant <<<-----------*/

.editorial-content p.mis_en_avant {
	clear: both;
	font-weight: bold;
}

  /* -------------------------------------------------------------------------------------------------->>> 1.9 Citation <<<-----------*/

.editorial-content p.citation {
	clear: both;
	font-style: italic;
	background: #f8f9fb url(../../images/structure/background/citation.gif) no-repeat 97% 5px;
	margin-bottom: 1em;
	padding: 1em 4.5em 1em 1em !important;
	line-height: 1.5em;
	margin-left: 40px;
}

#central.large .editorial-content p.citation {
	margin-right: 30px;
}

  /* -------------------------------------------------------------------------------------------------->>> 1.10 Liens <<<-----------*/

.editorial-content a {
	text-decoration: underline
}
.editorial-content a img.left{
	float: left;
	margin-right: 10px;
}
.editorial-content a.retour {
	float: right;
	text-transform: uppercase;
	font-size: 0.8em;
	font-weight: bold;
}
.editorial-content a:hover,
.editorial-content a:focus {
	text-decoration: none
}

.editorial-content a.lien-plat {
	color: #882CB8;
	background: url(../../images/elements/puce_plate.gif) no-repeat scroll 0 73%;
	padding: 0 0 0 15px;
	text-decoration: none;
	font-size: 0.9em;
	font-weight: bold;
	float: right;
	margin: 0 20px 0 0;
}

.editorial-content a.lien-plat:focus,
.editorial-content a.lien-plat:hover {
	text-decoration: underline;
}

  /* -------------------------------------------------------------------------------------------------->>> 1.11 Listes <<<-----------*/

.editorial-content ul {
	list-style: disc inside;
	color: #676767;
}
#central .editorial-content ul {
	padding-left: 5px;
	margin-bottom: 20px;
}
#central .editorial-content ul.nolist {
	list-style-type: none;
}
.editorial-content ul li {
	font-size: 0.9em;
	line-height: 1.7em;
}
.editorial-content ul li.caption,
.editorial-content ol li.caption {
	font-variant: small-caps;
	list-style: none;
	color: black;
}
.editorial-content li  ul, .contenu li  ol {
	margin-bottom: 0;
	margin-left: 3em;
}
.editorial-content ul li li {
	font-size: 1em;
	line-height: 1.7em;
}
.editorial-content ol {
	list-style: decimal inside;
	color: #676767;
}
#central .editorial-content ol {
	padding-left: 5px;
}
.editorial-content ol li {
	font-size: 0.9em;
	line-height: 1.7em;
}

.editorial-content ol li li {
	font-size: 1em;
}

	  /* -------------------------------------------------------------------------------------------------->>> 1.11.1 Listes de définition <<<-----------*/

dl { /*margin: 0 0 1.5em 0;*/ }
dl dt { /*font-weight: 900;*/ }
dl dd { /*margin-left: 1.5em;*/ }

  /* -------------------------------------------------------------------------------------------------->>> 1.12 Tableaux <<<-----------*/

.editorial-content table {
	margin: 5px 0;
}

.editorial-content table.tableau_donnees {
	width: 100%;
	border-collapse: collapse;
	margin: 0;
}

.editorial-content table.tableau_donnees tr {
	border-bottom: solid 4px #fff;
}
.editorial-content table.tableau_donnees tr p {
	text-align: left;
	line-height: normal;
	margin: 0;
	padding: 0 !important;
	line-height: 0.9em;
}
#central .editorial-content table.tableau_donnees tr th {
	padding: .1em;
	background: #7393A6;
	color: white;
	font-weight: normal;
	padding: .6em .4em;
}
.editorial-content table.tableau_donnees tr th p {
	text-align: center
}
.editorial-content table.tableau_donnees tr td {
	border: 0;
	vertical-align: top;
	padding: .6em .4em;
	background: #D5ECFF;
	border-bottom: 2px solid white;
}
.editorial-content table.tableau_donnees tr td.mis_en_avant {
	background: #e5e5e5;
}
.editorial-content table.tableau_donnees tr td.alignement_centre p {
	text-align: center;
}
.editorial-content table.tableau_donnees tr td.alignement_droite p {
	text-align: right;
}

  /* -------------------------------------------------------------------------------------------------->>> 1.13 Images <<<-----------*/

.object-left {
	clear: left;
	float: left;
	margin-right: 15px;
	text-align: left;
}
.object-center {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.object-center p {
	display: inline;
}
.object-right {
	clear: right;
	float: right;
	margin-left: 15px;
	text-align: right;
}
.editorial-content .attribute-image p {
	padding: 0;
}

  /* -------------------------------------------------------------------------------------------------->>> 1.14 Fichiers joints <<<-----------*/

.editorial-content div.fichier_joint {
	width: 100%;
	padding: 0 0 5px 0;
}
.editorial-content div.object-right span.fichier_joint {
	float: right
}

#central .editorial-content table {
	border-collapse: collapse;
}
#central .editorial-content table tbody tr th p {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #FFF;
}
#central .editorial-content table tbody tr th {
	background: #707070;
	color: #FFF;
}
#central .editorial-content table tbody tr td {
	background: #E6E6E6;
	color: #606060;
	font-size: 0.95em;
	border-top: 5px solid #FFFFFF;
}
#central .editorial-content table tbody tr td p {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #606060;
}
#central .editorial-content table.resultats-doc tbody tr td p {
	text-align: left;
}

.glossaire dt p.item-title {
	cursor: pointer;
}


.contenu {

}


/* Comarquage */
.contenu h2.comarquage img {
	margin-right: 10px;
    position: relative;
    top: 10px;
}

.contenu h2.comarquage a {
	color: #00355D;
}

/* Tipafriend */

.content_alerte-sms {
	margin: 15px 0;
}

.content_alerte-sms p {
	line-height: 1em;
	padding-bottom: 5px;
}

/* PICTO */

.rss_faq {
	position: relative;
	top: 3px;
	left: 7px;
}